CVE-2020-7623

2020-04-02T21:15:00
ID CVE-2020-7623
Type cve
Reporter cve@mitre.org
Modified 2020-04-06T18:24:00

Description

jscover through 1.0.0 is vulnerable to Command Injection. It allows execution of arbitrary command via the source argument.